#!/bin/bash
sed 's/#ADD_EXTRA_GROUPS=1/ADD_EXTRA_GROUPS=1/g' -i /etc/adduser.conf
echo -e 'MOZ_USE_XINPUT2=1\nMOZ_ENABLE_WAYLAND=1' >> /etc/environment
systemctl enable gdm3 bluetooth NetworkManager upower nvpmodel
systemctl set-default graphical.target
